@CHARSET "ISO-8859-1";

@font-face {
    font-family: 'dosisbold';
    src: url('../fonts/dosis-bold-webfont.eot');
    src: url('../fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-bold-webfont.woff') format('woff'),
         url('../fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosissemibold';
    src: url('../fonts/dosis-semibold-webfont.eot');
    src: url('../fonts/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-semibold-webfont.woff') format('woff'),
         url('../fonts/dosis-semibold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisregular';
    src: url('../fonts/dosis-regular-webfont.eot');
    src: url('../fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-regular-webfont.woff') format('woff'),
         url('../fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('../fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosislight';
    src: url('../fonts/dosis-light-webfont.eot');
    src: url('../fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-light-webfont.woff') format('woff'),
         url('../fonts/dosis-light-webfont.ttf') format('truetype'),
         url('../fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.row { margin-bottom:10px; }
body {/*color:#fff;*/ font-family: 'dosisregular', Arial, Sans Serif; line-height: 1.2em;letter-spacing:.05rem;}

h1, h2, h3, h4, h5, h6 {
	color:#162B3F; font-family: 'kreon', Serif;
	margin-bottom: 0.9rem;
}
h1, h2, h3 { font-weight:700; }

a { color: #289399;}
a:hover { color:#7FD3DB; }

.text-white { color:#fff!important;}
.nowrap { white-space:nowrap; }

#wrapper { /*padding: 0 5%;*/ background:#162B3F;}

ul.icon-styles { font-size: 30px; }

.service-list { margin-top:30px; text-align:center; }
.icon-holder:after{
  border: 1px solid #FFFFFF;
  border-radius: 49px 50px 50px 49px / 49px 49px 50px 50px;
  content: "";
  height: 99px;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 99px;
  z-index: 12;
}
.icon-holder {
  float: left;
  margin-right: 20px;
  position: relative;
  /*width:100%;*/
}
.service-list .icon-holder {
  display: inline-block;
  float: none;
  margin-right: 0;
}
.icon-holder:hover:after {
  border: 3px solid #FFFFFF;
}
.icon-holder:hover .service-icon:before {
  color: #FFFFFF;
}
.icon-holder:hover .service-icon:after {
  opacity: 0;
  transform: scale(1.3);
}
.service-icon:before {
  color: #26455F;
  display: block;
  font: 35px;
  left: 42px;
  position: absolute;
  top: 42px;
  transition: color 0.3s ease 0s;
  z-index: 15;
}
.icon-holder .service-icon:after {
  background: none repeat scroll 0 0 #ADD4D6;
  border-radius: 59px 60px 60px 59px / 59px 59px 60px 60px;
  content: "";
  display: block;
  height: 121px;
  left: -1px;
  padding: 2px;
  position: absolute;
  top: -1px;
  transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
  width: 121px;
  z-index: 10;
}
/*
.service-list .first-service:after {
  left: 102px;
}
*/
.icon-holder .service-icon {
  transition: color 0.3s ease 0s;
}
.service-icon {
  background-color: #FA6B4B;
  border-radius: 59px 60px 60px 59px / 59px 59px 60px 60px;
  display: block;
  height: 119px;
  position: relative;
  width: 119px;
}
.service-icon {
  margin: 0 auto;
}
.service-icon-img { 
  position:absolute; 
  top:20px;
  left:17px;
  z-index:50;
  width:85px;
}



/*----------------------------
	CSS Animation
-----------------------------*/

.animated { 
    -webkit-animation-duration: 1.3s;
	   -moz-animation-duration: 1.3s;
	     -o-animation-duration: 1.3s;
	        animation-duration: 1.3s;
	-webkit-animation-delay: .5s;
	   -moz-animation-delay: .5s;
	     -o-animation-delay: .5s;
	        animation-delay: .5s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both; 
	visibility:hidden;
} 
.no-js .animated { visibility:visible; }


/*
==============================================
slideLeft
==============================================
*/


.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	50%{
		transform: translateX(-8%);
	}
	65%{
		transform: translateX(4%);
	}
	80%{
		transform: translateX(-4%);
	}
	95%{
		transform: translateX(2%);
	}			
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	50%{
		-webkit-transform: translateX(-8%);
	}
	65%{
		-webkit-transform: translateX(4%);
	}
	80%{
		-webkit-transform: translateX(-4%);
	}
	95%{
		-webkit-transform: translateX(2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}


.animated.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
	visibility: visible !important;
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(20px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(20px);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}


.bounceInRight { 
    -webkit-animation-name: bounceInRight; 
    -moz-animation-name: bounceInRight; 
    -o-animation-name: bounceInRight; 
    animation-name: bounceInRight; 
    visibility: visible !important;
}


@-webkit-keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        -webkit-transform: translateX(-30px); 
    } 
    80% { 
        -webkit-transform: translateX(10px); 
    } 
    100% { 
        -webkit-transform: translateX(0); 
    } 
} 
@-moz-keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        -moz-transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        -moz-transform: translateX(-30px); 
    } 
    80% { 
        -moz-transform: translateX(10px); 
    } 
    100% { 
        -moz-transform: translateX(0); 
    } 
} 
@-o-keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        -o-transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        -o-transform: translateX(-30px); 
    } 
    80% { 
        -o-transform: translateX(10px); 
    } 
    100% { 
        -o-transform: translateX(0); 
    } 
} 

@keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        transform: translateX(-30px); 
    } 
    80% { 
        transform: translateX(10px); 
    } 
    100% { 
        transform: translateX(0); 
    } 
} 



.amin.scale{
	-webkit-animation: scale-this 0.8s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-moz-animation: scale-this 0.8s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-o-animation: scale-this 0.8s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
	animation: scale-this 0.8s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
	opacity: 1;
}

/* Scale Up animation */
@-webkit-keyframes scale-this {
	0% {
		-webkit-transform: scale(0.3);
 		opacity: 0.1;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}
@-moz-keyframes scale-this {
 	0% {
		-moz-transform: scale(0.3);
		opacity: 0.1;
	}
	100% {
		-moz-transform: scale(1);
		opacity: 1;
 	}
}
 @-o-keyframes scale-this {
	0% {
		-o-transform: scale(0.3);
		opacity: 0.1;
	}
	100% {
		-o-transform: scale(1);
		opacity: 1;
	}
}
@keyframes scale-this {
	0% {
		transform: scale(0.3);
		opacity: 0.1;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}

/*----------------------------
	header
-----------------------------*/

header { margin: 0 8%; }
.top-bar { background: transparent!important; color:#162B3F; z-index:10;}
.top-bar .name { margin: -10px 0; height:85px;}
.top-bar-section ul#navigation { margin: 10px 0;}
.top-bar-section li:not(.has-form) a:not(.button) { background: transparent!important; padding:0 10px;}
.top-bar-section ul li > a { 
	font-family: 'myra_4f_capsregular', Slab Serif; 
	color: #133F6F; 
	font-size:1rem; 
	letter-spacing: .02rem; 
	text-shadow: -1px -1.5px 0 rgba(255, 255, 255, .8), 1px 1px .5px rgba(101,110,111,.9);
}
.top-bar-section ul li > a:hover { 
	color: #133F6F; 
	-webkit-transition: color .5s linear;
	-moz-transition: color .5s linear;
	-ms-transition: color .5s linear;
	-o-transition: color .5s linear;
	transition: color .5s linear;
}
.top-bar.expanded .title-area { background:none; }

.top-bar-section ul {
    background: rgba(173, 212, 214, .7);
}
.top-bar-section li {
	line-height: 2em;
}
.top-bar-section .dropdown li:hover {
	background: rgb(173, 212, 214);
}
.top-bar-section .dropdown li a {
	color:#162B3F!important;
}
.top-bar-section .title:before { 
	content: "";
    left: auto;
}
.top-bar-section .title:after { 
	content: "";
    left: auto;
}

/*.top-bar .title-area .name img { width:60px; }*/
/*.header-bg { background: url('../images/header.png') repeat center top; padding:2% 2px 0 2px; }*/
.header-bg { background: #289399; padding:18px 3px 0 3px; }
.fixed { 
	background: rgba(40, 147, 153, .8); 
	/*padding: 0 4%;*/
	top: 10px;
	/*left:auto;*/
	-webkit-transition: background 0.6s ease, width 0.8s linear;
	-moz-transition: background 0.6s ease, width 0.8s linear;
	-ms-transition: background 0.6s ease, width 0.8s linear;
	-o-transition: background 0.6s ease, width 0.8s linear;
	transition:background 0.6s ease, width 0.8s linear;
}
.fixed .top-bar { margin: 5px 10%; }
.fixed .top-bar .name { height: auto; margin: 0; }
.fixed img { 
 	width: 50px;
 	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
 }

#layerslider-wrapper { margin-top: -60px; }
 
.page-title { 
 	overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
.page-title h2 { margin: 40px auto 20px; }

.title:before { 
	content: "[";
    left: 0;
}
.title:after { 
	content: "]";
    left: 0;
}
.title {
	margin: 30px auto 20px;
}

.breadcrumbs { border:none; background:none; display:table; margin:0 auto; }
.breadcrumbs > *:before { color: rgba(255,255,255,.8); }
.breadcrumbs > * a, .breadcrumbs > * span { color:#fff; opacity: .8; }
.breadcrumbs > *:hover a, .breadcrumbs > *:focus a { opacity:1; }
.breadcrumbs > .current { color:#fff; opacity:.6; }
.top-devider {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: block;
    left: 44px;
    margin-top: 0;
    overflow: visible;
    position: absolute;
    right: 44px;
    top: 1px;
    width: auto;
    z-index: 40;
}
.top-devider:before {
    background-image: url("../images/three-dotted-white.png");
    background-repeat: no-repeat;
    content: "";
    height: 3px;
    left: 0;
    margin-left: -23px;
    position: absolute;
    top: -2px;
    width: 23px;
    z-index: 43;
}
.top-devider:after {
    background-image: url("../images/three-dotted-white.png");
    background-repeat: no-repeat;
    content: "";
    height: 3px;
    margin-right: -23px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 23px;
    z-index: 43;
}

.sub-nav { display:table; margin:0 auto;}
.sub-nav li { color:#fff; font-size:inherit; margin-bottom:0!important; }
#main-wrapper { background: #FFFFFF; margin: -100px 0 0; padding: 100px 0 0; }

/*----------------------------
	index page
-----------------------------*/
.promobox-one:before
{
	content: "";
	position: absolute;
	width: 200%;
	height: 300%;
	top: -85%;
	left: -50%;
	z-index: 0;
	background: url(../images/promobox-bg-white-s.png) repeat;
	-webkit-transform: rotate(-40deg) skew(-10deg);
	-moz-transform: rotate(-40deg) skew(-10deg);
	-ms-transform: rotate(-40deg) skew(-10deg);
	-o-transform: rotate(-40deg) skew(-10deg);
	transform: rotate(-40deg) skew(-10deg);
	display:inherit;
}
.promobox-one {	
 	/*background:url('../images/promobox-bg-white.png') repeat #C6DA43; 
 	margin:0 -6%; */
 	padding: 20px 5%; 
 	text-align: center;
 	position: relative;
 	overflow:hidden;
 	background: #289399;
}



.works-descript {
    border: 1px solid #26455F;
    margin-bottom: 20px;
    /*min-height: 480px;*/
    padding: 20px 30px 20px;
    position: relative;
}
.works-descript:before {
    background-color: #289399;
    background-image: url("../images/break-blue.png");
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 80px;
    left: -2px;
    position: absolute;
    top: 30px;
    width: 3px;
}
.works-descript:after {
    background-color: #289399;
    background-image: url("../images/break-blue.png");
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 80px;
    position: absolute;
    right: -2px;
    top: 30px;
    width: 3px;
}
.promo {
    color: #26445E;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    /*background: none repeat scroll 0% 0% rgba(162, 178, 39, .4); */
    border-bottom: 1.5px solid #26445E;
    padding: 0 3%;
    text-shadow: 1px 1px .7px #fff, -1px -1px .3px rgba(25,50,73,.9);
    line-height: 55px;
}

.promo-text{
	padding:2%;
	background: rgba(255,255,255,.4);
	margin-bottom: 10px;
}
.promo-text p {
	margin:0;
}

/* Owl Carousel */
#owl-demo .item{
	margin: 3px;
}
#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}
#owl-demo .item .item-caption { display:none; }
#owl-demo .item:hover > .item-caption {
	display:block;
	position:relative;
	top:0;
	height:100%;
}

.no-js #owl-demo .item {
	width:30%;
	float:left;
	margin: 15px 5px;
}

/*----------------------------
	 page
-----------------------------*/

.content-top {margin-top:20px;}

/*----------------------------
	Work
-----------------------------*/

#portfolio-container {
	margin: 20px -5.4%;
}
.info-work {
  color: #FFFFFF;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.tb {
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
}
.info-work .tb-cell {
  height: 100%;
}
.tb-cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.info-work p {
  font-style: italic;
  margin-bottom: 0;
}

.icon-work {
  background-color: #FFFFFF;
  border-radius: 50%;
  color: #404040;
  font-size: 40px;
  height: 55px;
  line-height: 55px;
  margin: 0 auto 20px;
  opacity: 0;
  text-align: center;
  transition: opacity 0.2s ease-in 0.2s;
  width: 55px;
}
.text-work h5{ color:#fff; }

.isotope-item {
  background-color: #404040;
  float: left;
  overflow: hidden;
  position: relative;
  width: 24.96%;
  z-index: 2;
}
.isotope-item > a img {
  position: relative;
  transition: opacity 0.2s ease 0s;
  z-index: 2;
}
.isotope-item:hover > a img {
  opacity: 0;
}
.isotope-item:hover > a .icon-work {
  opacity: 1;
}

#bg-fade {
  background: none repeat scroll 0 0 #FFFFFF;
  display: none;
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9993;
}
#window {
  display: none;
  width: 100%;
  z-index: 9997;
}
.portfolio-meta { background: #289399; padding-top: 55px;}
.portfolio-meta img { padding: 0 5% 10%; width:90%; }
.portfolio-close {
  color: #fff;
  cursor: pointer;
  font-size: 23px;
  height: 50px;
  line-height: 50px;
  margin: auto;
  position: fixed;
  top: 0px;
  right: 10px;
  text-shadow: 1px 0.5px 0.5px #162B3F;
}
.project-header {  
	background:#162B3F;
	color: #fff;
}
.project-header h1 { color: #fff!important; }
.projectbox-wrap {
	margin-top: 30px;
	padding: 0 2%;
}
.projectbox-1 {
  margin-bottom: 60px;
  padding-left: 95px;
  position: relative;
}
.projectbox-1 div {
	color: #C0D62F !important;
	border-color: #C0D62F !important;
	border: 1px solid;
	border-radius: 50%;
	font-size: 30px;
	height: 64px;
	left: 0;
	line-height: 64px;
	position: absolute;
	text-align: center;
	transition: color 0.2s ease 0s, background 0.2s ease 0s;
	width: 64px;
}
.projectbox-1:hover div { color:#fff!important; background-color: #C0D62F !important;}
.projectbox-2 { text-align:center;}
.example-orbit { background:rgba(22, 43, 63, 0.2); box-shadow: 1px 2px 4px rgba(0,0,0,.5); margin: 0 auto!important; height:100%; }
.orbit-container .orbit-slide-number { display:none;}
.orbit-container .orbit-timer { display:none;}
.orbit-container .orbit-prev, .orbit-container .orbit-next { background:rgba(22, 43, 63, 0); }
.orbit-container .orbit-prev:hover, .orbit-container .orbit-next:hover { background:rgba(22, 43, 63, 0.3); } 

/*----------------------------
	Service
-----------------------------*/
.statment {
    margin-bottom: 67px;
    position: relative;
}
.statment i {
    font-style: normal;
    font-size: 40px;
    color: #162B3F;
    padding-left: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.statment h4 {
	font-size: 18px;
	padding-left: 84px;
}
.statment p {
    color:  #162B3F;
    padding-left: 84px;
    font-size:.9rem;
}

.phone-holder {
    background-image: url('../images/slider/slide1-2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 244px ;
    height: auto;
    margin: 0px auto;
    width: 280px;
    padding: 74px 21px 73px 18px;
    position: relative;
}
.phone-holder img {
    max-width: 244px;
}

.feature_list ul {
  margin: 0;
  overflow: hidden;
}

.feature_list ul li {
  box-sizing: border-box;
  display: block;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 10px;
  width: 25%;
}
.feature_list ul li:hover, 
.feature_list ul li:hover a {
  background: #289399;
  color:#fff;
}

.feature_list ul li .icon {
  display: table-cell;
  height: 60px;
  line-height: 0;
  margin-right: 10px;
  text-align: center;
  vertical-align: middle;
  width: 60px;
}
.feature_list ul li .icon i {
  font-size: 43px;
  line-height: 60px;
}
.feature_list ul li p {
  display: table-cell;
  padding: 0 0 0 10px;
  vertical-align: middle;
}


/*----------------------------
	Contact
-----------------------------*/
.gmap-holder iframe { width:100%; height:300px; }
.hours-list dt {
	float:left;	
	margin-right:20px;
	width: 100px;
}


/*----------------------------
	Footer
-----------------------------*/
footer .columns { padding:2%; }



/*----------------------------
	Isotope
-----------------------------*/

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

@media only screen and (max-width: 34em) {
	
	.isotope-item { width: 100% !important; }
}
@media only screen and (max-width: 40em) {
	ul.icon-styles { font-size: 20px; }
	.top-bar-section ul { background: rgba(173, 212, 214, .7)!important; }
	
	
}
@media only screen and (min-width: 34.063em) and (max-width: 40em) {
	.isotope-item { width: 49.9% !important; }
}
@media only screen and (min-width: 40.063em) and (max-width: 46em) {
	.isotope-item { width: 33.33% !important; }
	
}
@media only screen and (min-width: 40.063em){
	.top-bar-section ul#navigation { background: transparent!important; }
	.top-bar-section .dropdown { background: rgba(173, 212, 214, .7); }
}

@media only screen and (max-width: 64em) {
	.title-area .name { height:auto; margin:-5px 0; }
	.title-area img { width: 50px; }
	
}
@media only screen and (min-width: 120.063em){
	.isotope-item { width: 19.96% !important; }
}


